<?php
/**
 * MB "Vienas bitas" (Magetrend.com)
 *
 * PHP version 5.3 or later
 *
 * @category MageTrend
 * @package  Magetend/AbandonedCart
 * @author   Edvinas Stulpinas <edwin@magetrend.com>
 * @license  http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 * @link     https://www.magetrend.com/magento-2-abandoned-cart
 */
// @codingStandardsIgnoreFile
?>
<?php
$item = $block->getItem();
$product = $item->getProduct();
?>
<table width="100%" border="0" cellpadding="0" cellspacing="0">
    <tr>

        <td>
            <table width="100%" border="0" cellpadding="0" cellspacing="0"  style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 15px; line-height: 26px; color: #707582;">
                <tr>
                    <td align="center" height="135px" valign="bottom">
                        <img width="100%" style="max-width: 180px" src="<?php /* @escapeNotVerified */ echo $block->getItemImage($item); ?>"/>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <b><?php /* @escapeNotVerified */ echo $product->getName(); ?></b>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <?php echo $item->getQty(); ?> x <?php echo /* @escapeNotVerified */  $block->getPrice($item); ?>
                    </td>
                </tr>
                <tr>
                    <td height="30px"></td>
                </tr>
            </table>
        </td>

    </tr>
</table>
